{
  "navigationBarTitleText": "橄榄",
  "navigationStyle": "custom",
  "enablePullDownRefresh": true,
  "backgroundColor": "#B7D7CB",
  "usingComponents": {
    "ec-canvas": "../../ec-canvas/ec-canvas",
    "t-icon": "tdesign-miniprogram/icon/icon"
  } 

}